Internet Security Systems, Inc. Information for VU#110947

KAME project IPv6 IPComp header denial of service vulnerability

Status

Not Affected

Vendor Statement

IBM Internet Security Systems does NOT use this code at all in our products. Thus we are not vulnerable to this issue and are unaffected.

Vendor Information

We are not aware of further vendor information regarding this vulnerability.

Vendor References

None

Addendum

There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.